/*----- SIMPLE ------*/

.paginationSimple {
}
.paginationSimple p.counter {
	margin-left:200px;
	margin-right:200px;
	padding-top:15px;
	padding-bottom:0;
	text-align:center;
}
/*----- EPSILON ------*/

.pagination {
	clear:both;
	width:100%;
	/*border-top:1px solid #256AB5;*/
	margin-top:5px;
	padding-top:10px;
}
.pagination ul {
	float:right;
	margin:0;
	padding:10px 10px 0 0;
}
.pagination ul li {
	float:left;
	font-size:11px;
	list-style:none;
	margin:0;
	padding:3px 0 0 0;
	line-height:100%;
	font-weight:bold;
}
.pagination ul li a {
	border-right:1px solid #CF1915;
}
.pagination ul li.active {
	color:#1e1e1e;
	display:block;
	float:left;
	font-weight:bold;
	margin:3px 0;
	padding:0 10px;
	line-height:100%;
	border-right:1px solid #CF1915;
}
.pagination ul li.more {
	color:#CF1915;
	display:block;
	float:left;
	margin:0;
	padding:5px 10px 0 10px;
	font-weight:bold;
}
.pagination ul a:link, .pagination a:visited {
	color:#CF1915;
	display:block;
	float:left;
	padding:0 10px;
	text-decoration:none;
	font-weight:bold;
}
.pagination ul a:hover {
	color:#1e1e1e;
}
.pagination ul li.first a {
	background:none;
	color: #CF1915;
	padding: 5px 0;
	text-align: center;
	width: 20px;
	margin-right:5px;
	border:none;
}
.pagination ul li.previous a {
	background:none;
	color: #CF1915;
	padding: 5px 0;
	text-align: center;
	width: 20px;
	margin-right:5px;
	border:none;
}
.pagination ul li.last a {
	background:none;
	color: #CF1915;
	padding: 5px 0;
	text-align: center;
	width: 20px;
	margin-right:5px;
	border:none;
}
.pagination ul li.next a {
	background:none;
	color: #CF1915;
	padding: 5px 0;
	text-align: center;
	width: 20px;
	margin-right:5px;
	border:none;
	margin-left:5px;
}
.pagination ul li.next, .pagination ul li.last, .pagination ul li.previous, .pagination ul li.first{border:none; padding:0; margin:0;}

.pagination ul li.morePre{ border-right: 1px solid #CF1915; padding-top: 0; margin-top: 3px;}